# Scatterplot Component

## Standard

The Standard story shows the standard usage of Scatterplot for the CIVIC platform; it includes standard styling. The properties that can be passed to Scatterplot are:

- Title
- Subtitle
- X-axis label
- X-axis value format
- Y-axis label
- Y-axis value format
- Data key
- Data value
- Data series
- Data series labels
- Data

## Custom

The Custom story shows all possible properties that can be passed to the Scatterplot for customization. They include the properties in the Standard Scatterplot story, plus these:

- Size
- Domain
- Invert X
- Invert Y

The Custom story also shows the use of a custom legend, which is a separate component.

## Example: Simple

The example Simple story shows the minimal properties needed for the Scatterplot.

- X-axis label
- Y-axis label
- Data

## Example: With negative values

The example story with negative values shows the minimal properties needed for the Scatterplot.

- X-axis label
- Y-axis label
- Data
